using System;

namespace Zadatak1
{
    class Zadatak1
    {
        static void Main(string[] args)
        {
            int b = Convert.ToInt32(Console.ReadLine());
            int c = Convert.ToInt32(Console.ReadLine());
            int a;
            if (c > 500 || b > 500)
            Console.WriteLine("Predjeno je ogranicenje.");
            else
            {
                if ((b > c || b == c) && b + c < 256)
                a = 256 - b;
                else if (c > b && b + c < 256)
                    a = 256 - c;
                else
                    a = 0;
                Console.WriteLine(a);
            }
        }
    }
}